<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Edusion
 */

get_header();
edusion_single_banner();
?>

<!-- START BLOG -->
<section class="single-blog section-padding">
	<div class="container">	
		<div class="row">
			<div class="col-lg-8 col-sm-12 col-xs-12">
				<?php
					while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'page' );


					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile; // End of the loop.
				?>
							
			</div><!-- END COL-->	
			
			<div class="col-lg-4 col-sm-12 col-xs-12">
				<?php get_sidebar();?>	
			</div><!--- END COL -->					
		</div><!-- END ROW-->
	</div><!-- END CONTAINER-->
</section>
<!-- END BLOG -->		


<?php

get_footer();
