<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Edusion
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="arti_single">
		<div class="arti_content entry-content">
			<?php the_post_thumbnail('edusion_event_signle',  ['class' => 'single_blog_image']);?>
			<?php the_content();?>
		</div>
		
		<div class="share_sp">
			<h4><?php esc_html_e('Share With:' , 'edusion');?></h4>
			<?php echo do_shortcode('[addtoany]');?>
		</div>
	</div><!-- END ARTI SINGLE  -->
	
	<!--  Author -->
	<div class="post-single-author mb-5">
		<div class="author-img">
			<?php echo get_avatar( get_the_author_meta('email') , 90 ); ?>
		</div>
		<div class="author-info">
			<h4><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) )); ?>"><?php the_author(); ?></a></h4>
			<span><?php echo get_the_author_meta('designation');?></span>
			<p><?php echo get_the_author_meta('description');?></p>
		</div>
	</div>
	
</article><!-- #post-<?php the_ID(); ?> -->
