<?php

function edusion_header(){
	global $edusion;

	$edusion_header_style_opt					 = '';


	if ( isset( $edusion['edusion_header_style_opt'] ) ) {
		$edusion_header_style_opt = $edusion['edusion_header_style_opt'];
	}	
	
	$edusion_header_style = get_post_meta(get_the_ID(), '_edusion_header_style', true);

		edustion_preloader();
		
		if(!empty($edusion_header_style)){
			if($edusion_header_style == '2'){
				edusion_header_two();			
			}else{
				edusion_header_one();
			}

		}else{
			if($edusion_header_style_opt == '2'){
				edusion_header_two();			
			}else{
				edusion_header_one();	
			}		
		}
		

	
}

function edustion_preloader(){
	
	global $edusion;

	$edusion_preloader_opt					 = '';
	$edusion_homepage_opt					 = '';

	if ( isset( $edusion['edusion_preloader_opt'] ) ) {
		$edusion_preloader_opt = $edusion['edusion_preloader_opt'];
	}
	
	if ( isset( $edusion['edusion_homepage_opt'] ) ) {
		$edusion_homepage_opt = $edusion['edusion_homepage_opt'];
	}
	
	if($edusion_preloader_opt == '1' && !$edusion_homepage_opt == '1') { ?>

	<!-- START PRELOADER -->
    <div id="loader-wrapper">
        <div id="loader"></div>
        <div class="loader-section section-left"></div>
        <div class="loader-section section-right"></div>
    </div>
	<!-- END PRELOADER -->		 
	
	<?php }elseif($edusion_preloader_opt == '1' && $edusion_homepage_opt == '1'){ 	

	 if(is_front_page()) { ?>
	
	<!-- START PRELOADER -->
    <div id="loader-wrapper">
        <div id="loader"></div>
        <div class="loader-section section-left"></div>
        <div class="loader-section section-right"></div>
    </div>
	<!-- END PRELOADER -->	
	
	<?php } }

}

function edusion_header_one(){
	global $edusion;
	
	$edusion_header_btn_opt					 = '';
	$edusion_header_account_btn_text					 = '';
	$edusion_header_log_btn_text					 = '';
	$edusion_header_log_btn_link					 = '';
	$edusion_header_sign_btn_text					 = '';
	$edusion_header_sign_btn_link					 = '';

	if ( isset( $edusion['edusion_header_btn_opt'] ) ) {
		$edusion_header_btn_opt = $edusion['edusion_header_btn_opt'];
	}
	if ( isset( $edusion['edusion_header_log_btn_text'] ) ) {
		$edusion_header_log_btn_text = $edusion['edusion_header_log_btn_text'];
	}	
	if ( isset( $edusion['edusion_header_account_btn_text'] ) ) {
		$edusion_header_account_btn_text = $edusion['edusion_header_account_btn_text'];
	}
	
	if ( isset( $edusion['edusion_header_log_btn_link'] ) ) {
		$edusion_header_log_btn_link = $edusion['edusion_header_log_btn_link'];
	}	
	
	if ( isset( $edusion['edusion_header_sign_btn_text'] ) ) {
		$edusion_header_sign_btn_text = $edusion['edusion_header_sign_btn_text'];
	}	
	
	if ( isset( $edusion['edusion_header_sign_btn_link'] ) ) {
		$edusion_header_sign_btn_link = $edusion['edusion_header_sign_btn_link'];
	}	
	
	$edusion_default_logo_img = get_template_directory_uri() . '/assets/images/all-img/logo.png';
	$edusion_custom_logo_id = get_theme_mod( 'custom_logo' );
	$edusion_custom_logo = wp_get_attachment_image_src( $edusion_custom_logo_id , 'full' );
	
	?>

	
<!-- START NAVBAR -->  
<div id="navigation" class="fixed-top navbar-light bg-faded site-navigation">
	<div class="container">
		<div class="row">
			<div class="col-lg-2 col-md-3 col-4">
				<div class="site-logo">
				<?php if(get_custom_logo()){ ?>				  
					<a href="<?php echo esc_url(home_url('/'));?>" class="navbar-brand"><img src="<?php echo esc_url($edusion_custom_logo[0]);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
						<?php	}else { ?>
					 <a href="<?php echo esc_url(home_url('/'));?>" class="navbar-brand"><img src="<?php echo esc_url($edusion_default_logo_img);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
				<?php } ?>         			        				
				</div>
			</div><!--- END Col -->
			
			<div class="<?php if($edusion_header_btn_opt == true){ echo esc_attr('col-lg-6 col-md-9 col-8');}else{ echo esc_attr('col-lg-10 col-md-9 col-sm-8 right-menu'); } ?>">
				<div class="header_right ">
					<nav id="main-menu" class="ms-auto">
						<?php edusion_main_menu();?>
					</nav>
					<div id="mobile_menu"></div>
				</div>
			</div><!--- END Col -->
			<?php if($edusion_header_btn_opt == true): ?>
			<div class="col-lg-4 col-md-12 col-12">
				<div class="home_lc">
					<a href="#" class="hlc search_btn">
					  <i class="ti-search"></i>					 
				   </a>
					<a href="#" class="hlc sclose_btn">
					  <i class="ti-close"></i>					 
				   </a>
				   
				   <?php if(class_exists('woocommerce')) :?>
					<a href="<?php echo esc_url(wc_get_cart_url());?>" class="hlc cart">
					  <i class="ti-shopping-cart-full"></i>
					  <span class="gactive"><?php echo WC()->cart->get_cart_contents_count(); ?></span>
				   </a>
				   <?php endif;?>
				</div>
				
				<div class="call_to_action">
					<?php if(is_user_logged_in()){ ?>
						<a class="btn_one" href="<?php echo esc_url($edusion_header_log_btn_link);?>"><?php echo esc_html($edusion_header_account_btn_text);?></a>
					<?php }else{ ?>
						<a class="btn_one" href="<?php echo esc_url($edusion_header_log_btn_link);?>"><?php echo esc_html($edusion_header_log_btn_text);?></a>
						<a class="btn_two" href="<?php echo esc_url($edusion_header_sign_btn_link);?>"><?php echo esc_html($edusion_header_sign_btn_text);?></a>
					<?php } ?>

				</div><!--- END SOCIAL PROFILE -->	
				
				<div class="search_from_area">
					<form action="<?php echo esc_url(home_url('/'));?>">
						<input type="text" class="form-control home_si" name="s" placeholder="<?php echo esc_attr__('Search Course here', 'edusion');?>" required="required">
						<input type="hidden" name="post_type" value="courses" />
						<button type="submit" class="btn btn-main"><i class="ti-search"></i> </button>			
					</form>
				</div>
			</div><!--- END Col -->
			<?php endif; ?>
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->
</div> 	  
<!-- END NAVBAR -->

<?php 	
}

function edusion_header_two(){ 

	global $edusion;
	
	$edusion_header_top_opt					 = '';
	$edusion_header_call_info					 = '';
	$edusion_header_email_info					 = '';
	$edusion_header_time_info					 = '';
	$edusion_header_social_option					 = '';
	$edusion_header_btn_opt					 = '';
	$edusion_header_contact_btn_text					 = '';
	$edusion_header_contact_btn_link					 = '';
	$edusion_header_account_btn_text					 = '';
	$edusion_header_account_btn_link					 = '';

	if ( isset( $edusion['edusion_header_top_opt'] ) ) {
		$edusion_header_top_opt = $edusion['edusion_header_top_opt'];
	}	
	
	if ( isset( $edusion['edusion_header_call_info'] ) ) {
		$edusion_header_call_info = $edusion['edusion_header_call_info'];
	}
	
	if ( isset( $edusion['edusion_header_email_info'] ) ) {
		$edusion_header_email_info = $edusion['edusion_header_email_info'];
	}
	
	if ( isset( $edusion['edusion_header_time_info'] ) ) {
		$edusion_header_time_info = $edusion['edusion_header_time_info'];
	}
	
	if ( isset( $edusion['edusion_header_social_option'] ) ) {
		$edusion_header_social_option = $edusion['edusion_header_social_option'];
	}		
	
	if ( isset( $edusion['edusion_header_btn_opt'] ) ) {
		$edusion_header_btn_opt = $edusion['edusion_header_btn_opt'];
	}	
	
	if ( isset( $edusion['edusion_header_contact_btn_text'] ) ) {
		$edusion_header_contact_btn_text = $edusion['edusion_header_contact_btn_text'];
	}
	
	if ( isset( $edusion['edusion_header_contact_btn_link'] ) ) {
		$edusion_header_contact_btn_link = $edusion['edusion_header_contact_btn_link'];
	}	
	
	if ( isset( $edusion['edusion_header_account_btn_text'] ) ) {
		$edusion_header_account_btn_text = $edusion['edusion_header_account_btn_text'];
	}
	
	if ( isset( $edusion['edusion_header_account_btn_link'] ) ) {
		$edusion_header_account_btn_link = $edusion['edusion_header_account_btn_link'];
	}
	
	$edusion_default_logo_img = get_template_directory_uri() . '/assets/images/all-img/logo.png';
	$edusion_custom_logo_id = get_theme_mod( 'custom_logo' );
	$edusion_custom_logo = wp_get_attachment_image_src( $edusion_custom_logo_id , 'full' );

if($edusion_header_top_opt == true):

?>

<!-- START LOGO WITH CONTACT -->
<section class="logo-contact">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 col-md-4 col-sm-6 col-12">
				<div class="single-top-contact">
					<i class="fa fa-phone"></i>
					<h4><?php echo esc_html($edusion_header_call_info);?></h4>
				</div>
			</div><!--- END COL -->	
			<div class="col-lg-3 col-md-4 col-sm-6 col-12">
				<div class="single-top-contact">							
					<i class="fa fa-envelope"></i>
					<h4><a href="mailto:<?php echo esc_attr($edusion_header_email_info);?>"><?php echo esc_html($edusion_header_email_info);?></a></h4>	
				</div>
			</div><!--- END COL -->	
			<div class="col-lg-3 col-md-4 col-sm-6 col-12">
				<div class="single-top-contact">
					<i class="fa fa-clock-o"></i>
					<h4><?php echo esc_html($edusion_header_time_info);?></h4>
				</div>
			</div><!--- END COL -->	
			<div class="col-lg-3 col-md-4 col-sm-6 col-xs-12">
				<div class="top_social_profile">
					<ul>
						<?php foreach((array) $edusion_header_social_option as $social){ 
				
						$title = $url = '';

						if ( isset( $social['title'] ) )
							$title = $social['title'] ;

						if ( isset( $social['url'] ) )
							$url = $social['url'] ;
					
						?>
						
						<li><a href="<?php echo esc_url($url);?>"><i class="<?php echo esc_attr($title);?>"></i></a></li>
						
						<?php } ?>					
						
					</ul>
				</div>
			</div><!--- END COL -->						
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->
</section>
<!-- END LOGO WITH CONTACT -->
<?php endif; ?>

<!-- START NAVBAR -->  
<div id="navigation" class="navbar-light bg-faded site-navigation header_two">
	<div class="container">
		<div class="row">
			<div class="col-lg-2 col-md-3 col-4">
				<div class="site-logo">
					<?php if(get_custom_logo()){ ?>				  
						<a href="<?php echo esc_url(home_url('/'));?>" class="navbar-brand"><img src="<?php echo esc_url($edusion_custom_logo[0]);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
							<?php	}else { ?>
						 <a href="<?php echo esc_url(home_url('/'));?>" class="navbar-brand"><img src="<?php echo esc_url($edusion_default_logo_img);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
					<?php } ?>  		        				
				</div>
			</div><!--- END Col -->
			
			<div class="<?php if($edusion_header_btn_opt == true){ echo esc_attr('col-lg-6 col-md-9 col-8');}else{ echo esc_attr('col-lg-10 col-md-9 col-8 right-menu'); } ?> ">
				<div class="header_right ">
					<nav id="main-menu" class="ms-auto">
						<?php edusion_main_menu();?>
					</nav>
					<div id="mobile_menu"></div>
				</div>
			</div><!--- END Col -->
			
			<?php if($edusion_header_btn_opt == true){ ?>
			<div class="col-lg-4 col-md-12 col-12">
				<div class="call_to_action">
					<?php if($edusion_header_contact_btn_text){ ?>
					<a class="btn_one" href="<?php echo esc_url($edusion_header_contact_btn_link);?>"><?php echo esc_html($edusion_header_contact_btn_text);?></a>
					<?php } if($edusion_header_account_btn_text){ ?>
					<a class="btn_two" href="<?php echo esc_url($edusion_header_account_btn_link);?>"><?php echo esc_html($edusion_header_account_btn_text);?></a>
					<?php } ?>
				</div><!--- END SOCIAL PROFILE -->					
			</div><!--- END Col -->
			<?php } ?>
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->
</div> 	  
<!-- END NAVBAR -->
	
<?php 

}



function edusion_footer(){
	global $edusion;

	$edusion_footer_top_opt					 = '';
	$edusion_copyright_text					 = '';

	if ( isset( $edusion['edusion_footer_top_opt'] ) ) {
		$edusion_footer_top_opt = $edusion['edusion_footer_top_opt'];
	}		

	if ( isset( $edusion['edusion_copyright_text'] ) ) {
		$edusion_copyright_text = $edusion['edusion_copyright_text'];
	}		
	
	$edusion_footer_top_padding = get_post_meta(get_the_ID(), '_edusion_footer_top_padding', true);

?>
	<!-- START FOOTER -->
	<div class="footer section-padding">
		<div class="container">	
			<?php if($edusion_footer_top_opt == true) : ?>
			<div class="row">						
				<div class="col-lg-4 col-md-6 col-xs-12">
					<div class="single_footer about_widget">
						<?php dynamic_sidebar( 'sidebar-2' ); ?>
					</div>					
				</div><!--- END COL -->
				
				<div class="col-lg-8 col-md-12 col-xs-12">
					<div class="row">
						<?php dynamic_sidebar( 'sidebar-3' ); ?>						
					</div>
				</div>
				
			</div><!--- END ROW -->	
			
			<?php endif; ?>
			
			<div class="row footer-btm <?php if($edusion_footer_top_opt == true) { echo esc_attr('fc'); } ?>">
				<div class="col-lg-6 col-sm-6 col-xs-12">
					<div class="footer_copyright">
						<p>
						<?php if($edusion_copyright_text){ ?>
							<?php echo edusion_wp_kses($edusion_copyright_text);?>
						<?php }else{ ?>
						
							<?php echo esc_html__('© 2023 Edusion. All Rights Reserved' , 'edusion');?>
						
						<?php } ?>
						
						</p>
					</div>
				</div>
				<div class="col-lg-6 col-sm-6 col-xs-12">
					<div class="footer_menu">
						<?php edusion_footer_menu();?>
					</div>
				</div><!-- END COL -->
			</div>				
		</div><!--- END CONTAINER -->
	</div>
	<!-- END FOOTER -->		
<?php	



}

function edusion_banner_img_url_option(){
global $edusion;
$edusion_banner_img_opt						 = '';

if ( isset( $edusion['edusion_banner_img_opt']['url'] ) ) {
	$edusion_banner_img_opt = $edusion['edusion_banner_img_opt']['url'];
}

$edusion_meta_upload_bannar = get_post_meta(get_the_ID(), '_edusion_home_banner_img', true);
$edusion_default_bannar_image = get_template_directory_uri() . '/assets/images/banner/section-top.png';
	
	 if($edusion_meta_upload_bannar){
		 echo esc_url($edusion_meta_upload_bannar);
		}elseif($edusion_banner_img_opt){
			echo esc_url($edusion_banner_img_opt);
		}else{ 
		echo esc_url($edusion_default_bannar_image);
	}
}


function edusion_banner_shop_text(){
	global $edusion;
	$edusion_shop_title						 = '';

	if ( isset( $edusion['edusion_shop_title']) ) {
		$edusion_shop_title = $edusion['edusion_shop_title'];
	}
	
	if($edusion_shop_title){
		echo esc_html($edusion_shop_title);
	}else{
		echo esc_html__('Shop' , 'edusion');
	}
}

function edusion_banner_blog_title(){
	global $edusion;
	$edusion_blog_title						 = '';

	if ( isset( $edusion['edusion_blog_title']) ) {
		$edusion_blog_title = $edusion['edusion_blog_title'];
	}
	
	if($edusion_blog_title){
		echo esc_html($edusion_blog_title);
	}else{
		echo esc_html__('Latest Posts' , 'edusion');
	}
}

function edusion_banner_blog_subtitle(){
	global $edusion;
	$edusion_blog_subtitle						 = '';

	if ( isset( $edusion['edusion_blog_subtitle']) ) {
		$edusion_blog_subtitle = $edusion['edusion_blog_subtitle'];
	}
	
	if($edusion_blog_subtitle){
		echo esc_html($edusion_blog_subtitle);
	}else{
		echo esc_html__('Blog' , 'edusion');
	}
}


function edusion_banner_home_text(){
	global $edusion;
	$edusion_home_title						 = '';

	if ( isset( $edusion['edusion_home_title']) ) {
		$edusion_home_title = $edusion['edusion_home_title'];
	}
	
	if($edusion_home_title){
		echo esc_html($edusion_home_title);
	}else{
		echo esc_html__('Home' , 'edusion');
	}
}


function edusion_banner_404_title(){
	global $edusion;
	$edusion_404_title_text						 = '';

	if ( isset( $edusion['edusion_404_title_text']) ) {
		$edusion_404_title_text = $edusion['edusion_404_title_text'];
	}
	
	if($edusion_404_title_text){
		echo esc_html($edusion_404_title_text);
	}else{
		echo esc_html__('404 Error' , 'edusion');
	}
}



function edusion_shop_banner(){ 

?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
				 <?php edusion_banner_shop_text();?>
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / 
						 <?php edusion_banner_shop_text();?>
					</li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->


<?php }

function edusion_single_product_banner(){ 
$shop_url = get_permalink( wc_get_page_id( 'shop' ) );
?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
				 <?php the_title();?>
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / 
						<a href="<?php echo esc_url($shop_url);?>"><?php edusion_banner_shop_text();?></a>
					</li>
					<li> / 
						 <?php the_title();?>
					</li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->

<?php }

function edusion_blog_banner(){ 

?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1><?php edusion_banner_blog_title();?></h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / <?php edusion_banner_blog_subtitle();?></li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->


<?php }

function edusion_single_banner(){ 

?>


<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
				<?php the_title();?>			
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / <?php the_title();?></li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->

<?php }

function edusion_archive_banner(){ 
	global $edusion;
	$edusion_archive_title						 = '';

	if ( isset( $edusion['edusion_archive_title']) ) {
		$edusion_archive_title = $edusion['edusion_archive_title'];
	}
?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
				<?php
					if($edusion_archive_title){
						echo esc_html($edusion_archive_title);
					}else{
						echo esc_html__('Archive' , 'edusion');
					}
				?>				
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / <?php the_archive_title(); ?></li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->


<?php }

function edusion_search_banner(){ 
	global $edusion;
	$edusion_search__title						 = '';

	if ( isset( $edusion['edusion_search__title']) ) {
		$edusion_search__title = $edusion['edusion_search__title'];
	}
	
?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
				<?php
					if($edusion_search__title){
						echo esc_html($edusion_search__title);
					}else{
						echo esc_html__('Search Result' , 'edusion');
					}
				?>					
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / 
						<?php
						/* translators: %s: search query. */
						printf( esc_html__( 'Search Results for: %s', 'edusion' ), '<span>' . get_search_query() . '</span>' );
						?>
					</li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->


<?php }


function edusion_404_banner(){ 
	global $edusion;
	$edusion_404_title						 = '';
	$edusion_404_subtitle						 = '';

	if ( isset( $edusion['edusion_404_title']) ) {
		$edusion_404_title = $edusion['edusion_404_title'];
	}	
	if ( isset( $edusion['edusion_404_subtitle']) ) {
		$edusion_404_subtitle = $edusion['edusion_404_subtitle'];
	}
	
?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
					<?php 
						if($edusion_404_title){
							echo esc_html($edusion_404_title);
						}else{
							echo esc_html__('Page Not Found' , 'edusion');
						}
					
					
					?>				
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / 
						<?php 
							if($edusion_404_subtitle){
								echo esc_html($edusion_404_subtitle); 
							}else{
								echo esc_html__('404' , 'edusion');
							}
						
						
						?>
					</li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->


<?php }


function edusion_course_banner(){ 
	global $edusion;
	$edusion_course_title						 = '';

	if ( isset( $edusion['edusion_course_title']) ) {
		$edusion_course_title = $edusion['edusion_course_title'];
	}
?>



<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
					<?php
					if(is_search()){
			
						printf( esc_html__( 'Search Results for: %s', 'edusion' ), '<span>' . get_search_query() . '</span>' );
						
					}else{
						echo edusion_get_the_archive_title();
					}
					
						
					?>			
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / 
					<?php
						if(is_search()){
						
						echo esc_html__( 'Search', 'edusion' );
						
					}else{
						echo edusion_get_the_archive_title();
					}

					?>
					</li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->

<?php }

function edusion_single_course_banner(){ 
$edusion_course_link = get_post_type_archive_link(get_post_type());
?>

<!-- START SECTION TOP -->
<section class="section-top" style="background-image: url('<?php echo edusion_banner_img_url_option();?>');">
	<div class="container">
		<div class="col-lg-10 offset-lg-1 text-center">
			<div class="section-top-title wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
				<h1>
				 <?php the_title();?>			
				</h1>
				<ul>
					<li> <a href="<?php echo esc_url(home_url('/'));?>"><?php edusion_banner_home_text();?></a></li>
					<li> / <a href="<?php echo esc_url($edusion_course_link);?>"><?php esc_html_e('Courses' , 'edusion');?></a></li>
					<li> / 
						 <?php the_title();?>
					</li>
				</ul>
			</div><!-- //.HERO-TEXT -->
		</div><!--- END COL -->
	</div><!--- END CONTAINER -->
</section>	
<!-- END SECTION TOP -->


<?php }

function edusion_404_body_title(){
	global $edusion;
	$edusion_404_page_title						 = '';

	if ( isset( $edusion['edusion_404_page_title']) ) {
		$edusion_404_page_title = $edusion['edusion_404_page_title'];
	}
	
	if($edusion_404_page_title){
		echo esc_html($edusion_404_page_title);
	}else{
		echo esc_html__('Oops! Page not found' , 'edusion');
	}	
}


function edusion_404_body_content(){
	global $edusion;
	
	$edusion_404_page_descrption						 = '';

	if ( isset( $edusion['edusion_404_page_descrption']) ) {
		$edusion_404_page_descrption = $edusion['edusion_404_page_descrption'];
	}
	
	if($edusion_404_page_descrption){
		echo esc_html($edusion_404_page_descrption);
	}else{
		echo esc_html__('It looks like nothing was found at this location. Maybe try one of the lindfs a search? ' , 'edusion');
	}	
}

function edusion_404_img(){
	global $edusion;
	
	$edusion_404_page_img						 = '';

	if ( isset( $edusion['edusion_404_page_img']['url']) ) {
		$edusion_404_page_img = $edusion['edusion_404_page_img']['url'];
	}
	
	if($edusion_404_page_img){
		echo esc_url($edusion_404_page_img);
	 }else{
		echo esc_url(get_template_directory_uri()) . "/assets/images/all-img/404.svg" ;
	 } 
}

function edusion_404_content(){
	
	global $edusion;
	
	$edusion_404_btn_text						 = '';


	if ( isset( $edusion['edusion_404_btn_text']) ) {
		$edusion_404_btn_text = $edusion['edusion_404_btn_text'];
	}	
	
?>

<!-- START 404 -->
<section class="zero_area section-padding">
	<div class="container">
		<div class="row">
		  <div class="col-lg-12 col-sm-12 col-xs-12 text-center">
				<div class="error_page">
					<img src='<?php edusion_404_img();?>' alt='404 error' />
					<h2><?php edusion_404_body_title();?></h2>
					<p><?php edusion_404_body_content();?></p>
					<div class="home_btn">
					<a href="<?php echo esc_url(home_url('/'));?>" class="btn_one">
					<?php 
						if($edusion_404_btn_text){ 
							echo esc_html($edusion_404_btn_text);
						 }else{ 
								echo esc_html__('Back to Home' , 'edusion');
						} ?> 
					</a>
					</div>	
				</div>
		  </div><!--- END COL -->				  
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->
</section>
<!-- END 404 -->	

<?php

}

