<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Edusion
 */

?>

<article id="post-<?php the_ID(); ?>" class="col-lg-4 col-sm-4 col-xs-12 wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
	<div class="single_blog">
		<div class="content_box">
			<span><?php echo get_the_time('M d, Y');?> </span>
			<h2><a href="<?php the_permalink();?>"><?php the_title();?></a></h2>
			<a href="<?php the_permalink();?>" class="cta"><span><?php echo esc_html__("READ MORE" , "edusion");?></span>
			  <svg width="13px" height="10px" viewBox="0 0 13 10">
				<path d="M1,5 L11,5"></path>
				<polyline points="8 1 12 5 8 9"></polyline>
			  </svg>
			</a>
			<?php					
				wp_link_pages(
					array(
						'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'edusion' ),
						'after'  => '</div>',
					)
				);
			?>
		</div>
	</div>
</article><!-- END COL-->
